
DATAPACKAGE: SPACE HEATING PROFILE IN RESIDENTIAL EXISTING SINGLE FAMILY HOUSES
===========================================================================

Package Version: 2017-12-15

Space heating profile in residential existing single family houses per
typical day and season



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2017-12-15 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/space-heating-profile-rhes/2017-12-15/)


Sources
===========================================================================

* [Vögelin P., Panos E., Buffat R., Becutti G., Kannan R., et al. (2016). System modelling for assessing the potential of decentralised biomass-CHP plants to stabilise the Swiss electricity network with increased fluctuating renewable generation, Final report of the Swiss Federal Office of Energy. ](www.bfe.admin.ch/php/modules/enet/streamfile.php?file=000000011337.pdf)


Field documentation
===========================================================================

space-heating-profile-rhes.csv
---------------------------------------------------------------------------

* Hour
    - Type: number
    - Description: Hour of the typical day
* WIN-WK
    - Type: number
    - Description: Space heating profile in a typical winter working day
* INT-WK
    - Type: number
    - Description: Space heating profile in a typical intermediate season working day
* SUM-WK
    - Type: number
    - Description: Space heating profile in a typical summer working day
* WIN-WE
    - Type: number
    - Description: Space heating profile in a typical winter weekend
* INT-WE
    - Type: number
    - Description: Space heating profile in a typical intermediate season weekend
* SUM-WE
    - Type: number
    - Description: Space heating profile in a typical summer weekend


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <evangelos.panos@psi.ch>

 <kannan.ramachandran@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














